Isi
Indeks 🔎︎

# GetPathSeparator Function

Returns the operating system-dependent directory separator used to specify file paths.

### Sintaksis:

GetPathSeparator()

### Nilai balikan:

String

- "\" Windows

- "/" UNIX, termasuk MacOS

### Parameter:

Nihil.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

### Contoh:

            Sub ExampleGetPathSeparator
                MsgBox GetPathSeparator()
            End Sub

Topik Terkait

Disarankan memakai:

ConvertFromURL function to convert a file URL to a system file name.

UbahMenjadiURL rumus untuk merubah sistem berkas nama menjadi sistem URL

Lihat juga Notasi URL